How to Disable SSLv3 for Exim To Protect Against POODLE

Reading Time: 1 minute Your Guide to POODLE and WHM/cPanel I. How to Disable SSLv3 for Apache and Protect Your WHM/cPanel Server from POODLE II. How to Disable SSLv3 for Exim and Protect Your WHM/cPanel Server from POODLE There’s a new POODLE in town, but unfortunately it’s not the kind of pooch you want around. POODLE stands for Padding [ Read More ]

How to Disable SSLv3 for Apache To Protect Against POODLE

Reading Time: 1 minute Your Guide to POODLE and WHM/cPanel I. How to Disable SSLv3 for Apache and Protect Your WHM/cPanel Server from POODLE II. How to Disable SSLv3 for Exim and Protect Your WHM/cPanel Server from POODLE There’s a new POODLE in town, but unfortunately it’s not the kind of pooch you want around. POODLE stands for Padding [ Read More ]

SSL vs TLS

Reading Time: 4 minutes You may have first heard about TLS because your Apache service needed to be secured using TLS for a PCI scan (Payment Card Industry: PCI scans are a standard to ensure server security for credit card transactions). Or maybe you noticed that your SSL also mentions TLS when you are ordering the certificate. Beyond where [ Read More ]

Configure VSFTPD with an SSL

Reading Time: 2 minutes How can I configure VSFTPD to support SSL encrypted connections? In this article we will be discussing how to configure vsftpd to work with SSL encryption. If you do not have vsftpd installed yet you may wish to visit one of these articles before proceeding. How to install VSFTPD on CentOS 7 How to install [ Read More ]

Is Your cPanel Server Protected Against CVE-2016-0800 (DROWN)?

Reading Time: 2 minutes Overview A new flaw has been found in the Secure Sockets Layer version 2.0 (SSLv2) protocol. An attacker could theoretically exploit this vulnerability to bypass RSA encryption, even when connecting via a newer protocol version, if the server also supports the older SSLv2 standard.